apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: music-grabber
  name: music-grabber
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100Mi
